## rmz-senaatintori-wallpaper 1.0-1

=== debian/changelog ===
rmz-senaatintori-wallpaper (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Reto Zingg <d0b3rm4n@gmail.com>  Wed,  6 Jan 2010 13:14:17 +0200
