=== debian/control ===
Source: rmz-senaatintori-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Reto Zingg <d0b3rm4n@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rmz-senaatintori-wallpaper
Architecture: all
Description: A panorama of the Senaatintori, Helsinki
  This Pictures were taken in 2009 in Helsinki at the Senaatintori.
  .
  Pictures and stitching:
  Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
XB-Maemo-Display-Name: Senaatintori, Helsinki Wallpaper
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9oBBgsiAiKTK2gAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAXcklEQVRo3kWaWYyk13Xff3f59tp6X6Z7pmfV
 cDhcRA4lUYIiK1aCGAlgvwUJYL/lyU8xgjwHAbInQJAYCYwEcAxEQBD4wYgiCbEjkxIpkiGHy1Bc
 Zu2Z6eme6a26u7ZvvUseqinXQ73UV1X3/s93/ufc8/vE7/7+H/i777/DeHLMP/1P/wXnQ6qq5PHD
 p6ysLDM8PuR//ckf8c2/9fc5d/EcaZxgraUsCo6HYz5968fc/vRDnnvpdVYvfY3AOQJV86P/+UN+
 5+/+Hu/8/GfMzPYwMuS1V2+QFzl7B33Orq1w+84duq0IYwyusThraawlSyO0lsRhgHEWYwyBVuw+
 63PzV7f59jde4N79x+wfHqE3uinJ9esI4fnwJz+i1+0hpURbx8HRI6qq5NLGWeLJNsXjAZWUCOHx
 XtACFtsx+rmrzGSKOV2RJRlFXvGD3/hNTJlTTEaMx2MuX3+Ruq5I04TZmR5xHNHt9hidHDIeHiMl
 WGOw1lJVMUsL84wmJd57vHcc9nM2t3aoqoqPP73NaDzBIxD/9p/9c797cMBgeMTlC5dQSmO9RwsJ
 AvAeDwxGQ3qtNl6AEALnHIf9PlIqOlmGkBKpNOr0e1KAsZajwTH7e30qr7h0+SLWOTa3dsjShP7x
 gG4WkEYaj8dZizOGrJ1y6fwqzjt29w759LN7PHmyS1HWeKYvHUToIEQb5zgZjHi6s8v5c+dBSLzz
 iFBOFy88WEe33UYIkAg8nrKs+OyL21RFzd/8wW8ghcB7BwqkF6d/43nz578kzdr85ndfRwpHqSQr
 y8tUtWPlTIdUVfRaEXleUtU1zlgQgq0n27z7wefs7fbxQiCkREcRAkEYRURxincG8Qf/8B95pSQg
 MabBWgtAoDQIj5QS4T3OWYQ307ABzjnkqdoOgZJyGm4EUsrpRr3HWId3jjAK0VoipMBYj9CaVqtF
 oB0L8zN4IQDHeDjkvfc/42RUgvc4BEVRUjc1VV0ThSlBIHHO4b1Dv/6N5xBCMBoVBIGiqg2NsWRx
 SN00RFGMd5bB6JjhwTMWF3oIIfAehBR4Z7FeouRU9cZaJBLn/TSSCnBgAeEFzgu8M4xMyuraKsf9
 PfYO+kgpqesaaxqSUPLyq2cYDHKy3gy1heGkIYozpNQoJbDOI5Cov/368j85Oh7gvWO159jd2WHz
 wUOunU2JlGFz8x69sGGhLUhjmIwHNHXB+dWM46NDrCm5cKbNeHSCsBXnllpUxQmRcqwtJVhTErRb
 rM8IvBmS6orlOY3XswgVcO/uPaxpiKIE01isMzx+8oyLKz2UDsmyhNmuZK4Tsr4YodyIujjiylpC
 JCZIFcU82hnx5NkOTV0wGJR8+qCPFI6irnjzgy948mxAFGgCrfjwziHvfPKMMBDcvL3HLz/dRyl4
 77Mtbt4+RAeet2895ON7xwjp+MWn+7z1wT10AD964y4/eecJWRKxv7/PaHCMKBpaSUKvGzMc9BmP
 chSKJPAkkSZtt4mTlFY7ZW42ZWd/zJePJ8zPtzgaluggmqeT9ekPh9SNJIg162cWyRsJ3rA4u0iS
 dhhMDLkJWD6zAQhyG7O8doG6cZQ2ZnbhDFqnVDZiZm6dLGuz1Td8ePsxwnu+89I6rd4srVaH0mpa
 nZQgTGiaht29QxoBTVMwMzNLpxsz05IMi4pIW7wIqQ2MCkmrM8uqnmdUaoKkh/jRD/+N7w8NAkkv
 9RyeVBhjWJpP8d4yyR2BVmhlaYyj000QAoR3OKa5oIRiUDqkVLRiT15JgiDgnU8+58dvfEIYhfze
 b3+PC2vzSCSB9rx7a49Wp8enb79HujBP1IqpiyOcVzS14eULLawTBO15Ou0UHSiiwBIpiQekmpqE
 NlVO3rTwImA5dtRCU7ipIwgRMnKalpB00or9/UPuHhzjVcTajGLrIAcRsbEU8vSgwSFZnxM8OoQs
 1OweTwjSjLXzG3x6d5tISgSWha7i8OApX96+A0piiwrrDYIGYx111TDKa6wPmGkraiupm5qkVbA1
 WKZsDBszE/pFMnXCW58/5J0PbqKV4PH2Af/n5x8ipcN5zx//9z9l72CIsJYw8Lz/q0e8e3OTdqZ5
 7+PbfPHgKWmsuPnxp9y+s0kSx9y69Ql37m/y3GqPcpyTCcNvfWOdX7x7iy/ubzM3k+JsgxSWvcER
 hbHUFuraMckrhIQ48CjpCcKEKAwIo4A4Crl3f5ObNz+m3UnZ2dlFKx0ilMIB+Oa0lJdoKXFeIKQg
 DBVCTG+ROEmwjURKyczsPN12F6UlWScjCGKCQGCFJExTwlBTjUYsd1MWZxPyxtF4jUSwe+QYT2pS
 65lsb3GQJKwvhrQ7KcOTAmsj4iikrmukDgmUQEo/jUSSEAQaD4g/+s//3tdWIIQgCSSHJzn9owFf
 21hCBpqTUUWWxEiXU4/2kNkS3pW0VcnIZnhbkekxJ2UG3tOLLXsDQ5bG3N+8x7NjT68T8v2vb3D3
 WUUchVw5E/Ef/uRNto81bTXhmqyZx3N3MSKgpn8iubbRodPtcPHSZYIwZlIrnFdURmBNg5TgrEdv
 zFhqY8F7wkCR+pqlNGChVSBEwJxuENSM8oKSiG7WwlUgZUgvybD1GCFCelGEcw7TFKyuLKC15uYX
 91lfX6csxjiZ8vyVNZyQaJmjtSesHzO28FZVEmYZ9faIqBasLc1O+yLZhaBFXuTsPD1geanHwvx5
 QGDdtELrprG88csvyDLFd25cY/PxAVs7B/ydv36duin5xf+7zyvPn6fTDgjp897bd0ljzbdePMOv
 7t4h0ooXL83zwRf3CIOQ8yspH3zwMWnWpSlqbt++QxJFjNcCPr71GXGccOOFc5Q2QaqAr13aYG9v
 j6ax7A8PWGjP4r0izbps3r9LnAQE7TUqp5lfXAMMnU6X4Sjn3bfeR5vGczSsEEGKNY6yLhjWCWH3
 LJ20w8JBi9bqGlWxT2MPuXXnCb1WmxsvrPFw54iZziwn44bH+0M6WcbzFxd4vFdy4fwlzi108XOO
 IIypXJc33nuLbq/H4vkbrJ9dR437tHVIdmGD7UdPaOmMLG5TNYaP7xwxGu5z/lwHzIBUKFqx4Kd/
 8RHLi/NcunyW4WCERkk2Lp5H4SgbT+MCXnrtVfriDJPDknOXX2Hlwhnu3/4Abw3OCZqmRApJuz1H
 2koJQ0FvdoFeGiGlo9tJ+Nlbb3BwcIDzDrxgrtfD2IasM0OAR9RDLly7ilKKIAi4Vz9kdWmR48GE
 KNbMZIqzC9f4/O4Jy0ue+dkWzlu2dp6xf9RnY+MMOo4Rf/iH/80L6Tk8ztkZgCuf0c0Srlw+R2U8
 UkjKsuLpw9uYyTZ3H+7iHVy9tMqokoStNlksGZwULPYyvvPqJb58fMyjh1vcvX0P5x22MWycO8vC
 +hmyrMvzz79I1tJMRiOKqsY5T1nmHJ1UqEAjXc14NOL+3YdMihFFVdHpzPLKi9d5uruPK0ZkWYvH
 z3YRZ1bPeSklIAjSDhvPvcyrN75JPdrCe8UnN99Fq5Cmyrl8fp1WkjAcFzzY3qeoRgwHY1QQsbyw
 wOryHL/z29/jT3/8DqIYQ1VMW2znCeIM1enSNA1IQaACGmOpmxqlNUUxIQoinPMUZUUUBjx/eQlJ
 TG0dzkOgW5RlTlOe4EQMvkZfWL/KMD/gZDxgdu0shoao1SJUKxgr+N1/8Ps8+vxjismI/kGfs2ev
 s9toXv7+PMZ68sEuh9uPiMOQSV3y4Okj3nrrF1y/cJF2HECgCdOY4dExt25+xOrz19i9fRtvDR7/
 6zOFEIIwCFBK47A8d+06x4OSXjdFK8362XWssewdHBAv9AgCTTEeI/7xH//M33zjL8m//EuePNth
 /eLzvPLqa7SymJPBkCBMSVXJTFvx4P4Wl6+9wriyZFlKFAU0tUVKhZIeV+7zv9//kMTXPL+2yub9
 p+Rpgq1qNrop24M+2eoGr52bRXhH2kqoSsu1ayvUVYVz8MlH9ymbkj/7yYd8+1tf56WXXkHLAGMt
 QgqyOEaqad2SEvRH777F4rmLFDJnZ/fPWFpZJw7B1gVpIhHUDMYlSrcwOuXu/fv0eh1O+ru02i2c
 bSgrQxQELC/NMth5xte/93XscESRjzlynjBUTJoGUxZsbz7i6mxKbTyPPzugfzJBKM9xf8zm432M
 V7z24io3brzEhbOzBFFEaUv2N5+Szcyg5zS9rEO3N4vSCq13PmZlLabz8gXuvN9hfXme1cUZ6sbQ
 qSoOjEc7y907X/Ls6R43bnyD82dX0Vqz82SbTq/L0eYjkpUl2rGmOzfH4dGYlTTGttoUh4c0UcRE
 zVA1nqY64cLGDK0sQtuSq5c6XDrX4S8ebHL/wRZhELHdg8WZCCk048ExB/0tHj4+4oyz3P7sc66/
 /l1WyjHzC0voC+dWGG3d48Q2fPc7rxGpinIyBCEZ74356Mkmz127wsnhAU1dI6XDVAWmEjx+/BCv
 QvTDZyz15vj527fY39pm9959lmdneHzUJ4hj8uMjnp4MGJsSrwJ+/OefoIXk6Vhg8wG3fvWMLBGs
 nZlnd3eP4xzaLUVhFOX+PlUpWVxZRGvYerbDK9owHteMRg/QVy9fmfb0WmPqGiEFSgiMMdzXe1w4
 f440kLSzhLMryyz2uigl8dYz022jVMjlv/d97HCbvccFYRZjtGRpaZmjqmAwGpOEEUvLKyT5GNdq
 8eqrN+i2Um598hmeDqsrK8zN9JjkE548esCVay+ghKSsGgYHj7DesbqyBsDayhL1yQkqChACNMYS
 RhHeeRQe6QABynsiFfDw8RPk8hwn45yqLDnODb/1N/4atqm4uL6O9xIz2qUxlq89d5l+UTIeHnFY
 Tgi7XULr0HHCifAoIZhttckHIzpxwurSIsZaIqWpiop8VNA/HtIUNXe2thlNCnCGo8GQonTEUcDX
 r12dGkbTIJVEKx2gwoimyBFCASAQ6CDi4uUrzMws83TnEUlnBtlUbFy4wPs3v0S4mqIoqGxNu9Xm
 6qWLfPnll/Qf3acxDWfOrLM8s0CVtLDOESYtjsYT+nfucuvgkK3lVVq9Lsp7qqIhSWKqpmQ0GqHj
 mNX1c/QPj9ja2uSV175FNTih3WuTtts0ZYEDnLPoII3JhyMEXw3ipkUDpXn4xed88P7HhHFKlMRs
 bW0xnlSsrV0gCx1ri/MEcYiTgnwyoZekXDp/juEkx+PYOdxjWFRoJZltSuIkYLazQqfVJe6keGcp
 8wmH/ZzjkwFNYyjLCT9/4xdk3TaT0YQnT7epasuVjXWUjfHOEKQJrp6eXbTLS0IBzgvAI5Qizws+
 u/0pB0d9rl69SDEecOfeJt/+xqtY2dBZTMgnJ3gpmV88gwxCjK0ZHezSThKkUMg4om0Mk6JCaUWs
 FN6DdA3OlMz3NtCRojkOeTQsWOr0cEohLSy0Zmkqg2tquq0YLRrCJCOMpoNl4T0yCKajxcpY8GC9
 wxoDUiHDiFdeeBGlPJEO2d17ikbx4PgBk7JhZnxEXhQk7NJbWCbVitHJMfcePsTUDc47ClNj8YRy
 OvWbjvAcSFBKsbPf5/rLL5IlGc+2+xznJ0gtaAVtnvX7vP7cS1w4u87nt0PanRadToe8LFFSIpEo
 VYJU6No0CDGdqpUTRz4+5PyVK9BMEGI6UqxMjRaSl0bzPPDHDA4mRN6xEHVIgoBiPGTSP2BxaQHj
 HJnWNMbQCItQwfR4ahsCFYKX1M6BgKY2mMBwaeYsW03ASNboMmQpt5g7++xdcBjr8cZPp+DJHJvb
 T8nSCIwFPFoJgZKCvCh4+PSI65fP8tM//yneeV64eoWlxXmGgxGHgyNme3Ms+i7LsstEjJlxHXZ3
 njGcHFNMJuRFg9VQWRiWxwzEkCAM0VqRlzkxER3Vo607VLamcIeMmpIwCDhLmzIKqMSEXE54akaI
 Pc94OCAKFJtbT/j87ibjcsJ3X/82cRCC92gnPIFSPHq2y5u/fJNfviPozXVpt1L+79tv0846tDNN
 YyxuZRE5OmEyLmmplLCo8U8G2PKQQ1FiZEXbZfhqQlQ4aAz9pKAqKjSaUOUspBkzYUWVJBx7Q300
 pJ1bdDLLOD+gko4r176JCtuMsxW+v5bxP374X/nk9n1WlhdJiTganDDTahMEIeLf/ct/4YUQPNl+
 wsnBAXe2t3HWMDszy8WN8+wfHrD16AlNU9HpzrK0ME+nneF8w7AYU1YVNvdkWUov6TCpKlZHE1xv
 DleVSGGJ0w6pcURecMfnpFpzojV1v49QUISCUAu80xjjqEzA0fGI9Zd+QKcZ8OBon0udAqlDOlmb
 zsy0GRTOoZVUeO84f/Y84bVrXDs+wXuPNYZJniOEpKwMdVXSyloUVcloNMbhicIALRLStqAzO8/h
 4QFFMeE41jTDp1yan6UtAyo/oVCOQQ2Pjo6Yn1vg3MoZPj/cIw4z4iBkMBjgXAlCMMgPEXGXh/c/
 InNjFq68SsoBnXYboSQ4Q9JqTSfk//Ff/yvvrCNot/HOYPICe+oY3nucB+8sTdOg4xhjLXVRTHlW
 U1ObhqpuqOsaJQReCoyxFEWBaRq8sXgg1BovFUkrRcpp8RRNifOgJKRZmzDU4GE0HkIQE+gQTEM7
 iwmjFKUkWitODxBESYqWQYCOJTIMqMcVOowJvMcK8PavLDZOEnScYE2Di2PwHnvKCHAe5y3eC1Qc
 gfBU4wl1U+OdxznHqdERRwkqilCBYjKcIJnSFwFwyh3anS5CStJWSplXYO1UbQHYKTUSHqrxEG2a
 hjBIMUWFrRtqZ3GOU0qjTrES4BxKS0QDxnmsd0ghkI4pF5MSJcB4EGGMkxVhFKC+Qm1IhADnPDjo
 dGcRFso8R6spBQLw8tdv2LKh020xPhmC8wgpTsmQmm5CSrSXChnF+MkEHWikD7DWoJWe/qCfdndC
 TNlUUdVIrRGAEgJOF60AL6abiZIEU5ZT5WAK8PypEEpirGF4PKAzM4M1Bu8dQiq8c181NCAU3hqq
 cUHaaVOOJtMqLL7CSx5pPVoGGlc3mKYmEBJwyFNFPA7pmUK2X6tnwVkEEi8c1jqEFAgxVc1Lh/AW
 ITx13UwRFNP4i9PFeQ/WTAjjCB0G1OMJHqa5h8f5r1ikQBiLFRC3UvLhCKkE1niUViAFOs5aVOMc
 pQLMqdrOexyeQAe406qJCrDW4qVChWoaYgdCgXUOh0dIhZKCqraoIMTr05YXhXUOrMMrhURgnaUq
 cpJWC+ccTd2g1fQ6jUB4OwWKQmKKkloIojSjmkwQnLbTSHRVlJh8jFYS5x1KSBQgvMcYgzyNqMo0
 TVXT5BOEUhjnf60mpwnovMcJQYDAAk01dSbBlO9KIcFarAcnPLVpkFqjpJwWylNCOiXTAqnUFKVK
 QVNVBJ2QIMswZYHSEjzoapKjtaJ2EOqAxjmc8wSBPr25BdZapBTgQAYaLxRKnzZngPPu1/2UB/AO
 FWiiOEIiptd6MG6a+EppnPcESmKcJUgznLNY45D4U1g+3YT3Co3ACTB5QZDEiCTBFjlKCHRd5hgp
 wDuaWk0tEU9dCzQC4xxNY1hqJzRVRTUp8FIiPHg/VUupKRRXSuG8RZiALA7R3k8/dxIh5PQ6QDgD
 xlPXHiUlylnirMXJsz2kVhgh8M5NoycE4nSUbrynLktaszPIJKaZ5GjrDNaensKUwDo3TSXnMV8l
 kgSEpCobGm8RxiGlwDmBdx7bWDxT8IyQKO2IXRtzWgM8Aq0cVZ5j6galNVGSoLRGeGjKCt1qEWYJ
 pqymDiPkNGIShAMppyIhoByOiGe6eOfRaZLg3V9lvfIeKQUCOeVWQpIGp4cRKdA6RKsplVdiCpyd
 d4CcOoMzGA+madBJgqlLpJwuxnoPwRRQNI1GM63c0gJ1SZS1psKZZroWrRBq+hSAFFPnKfMG6z2T
 4xPiThuthUBGAeq0jDvnaBqLN5ZYBVRNjVMCvEDgifTUKZSEIAoIvoqUA1sbEBAJiTxtQ1xtsNKC
 FKTt9nRR058jkIrB0QiUgEFD3OngpcLWJU5Mn5lY6M2cWvs04q42VFWDB4qTE/4/sK/NLSWeuiAA
 AAAASUVORK5CYII=
