## rmz-senaatintori-wallpaper 1.0-2

=== debian/changelog ===
rmz-senaatintori-wallpaper (1.0-2) unstable; urgency=low

  * updated debian/control file

 -- Reto Zingg <d0b3rm4n@gmail.com>  Wed,  6 Jan 2010 16:41:45 +0200
