=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Package: rmz-senaatintori-wallpaper
 Architecture: all
 Description: A panorama of the Senaatintori, Helsinki
-  This Pictures were taken in 2009 in Helsinki at the Senaatintori.
-  .
-  Pictures and stitching:
-  Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
+ This Pictures were taken in 2009 in Helsinki at the Senaatintori.
+ .
+ Pictures and stitching:
+ Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
 XB-Maemo-Display-Name: Senaatintori, Helsinki Wallpaper
 Xb-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
