## rmz-senaatintori-wallpaper 1.1-1

=== debian/changelog ===
rmz-senaatintori-wallpaper (1.1-1) unstable; urgency=low

  * change install path and add pic lic

 -- Reto Zingg <d0b3rm4n@gmail.com>  Sat, 30 Jan 2010 15:01:50 +0200
