## rmz-senaatintori-wallpaper 1.2

=== debian/changelog ===
rmz-senaatintori-wallpaper (1.2) unstable; urgency=low

  * added Xsbc-Bugtracker field in debian/control file

 -- Reto Zingg <d0b3rm4n@gmail.com>  Tue,  9 Mar 2010 23:16:21 +0200
