=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  Pictures and stitching:
  Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
 XB-Maemo-Display-Name: Senaatintori, Helsinki Wallpaper
+Xsbc-Bugtracker: mailto:g.d0b3rm4n@gmail.com
 Xb-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9oBBgsiAiKTK2gAAAAZdEVYdENv
