## rmz-senaatintori-wallpaper 1.4

=== debian/changelog ===
rmz-senaatintori-wallpaper (1.4) unstable; urgency=low

  * moved Xsbc-Bugtracker back to source section

 -- Reto Zingg <d0b3rm4n@gmail.com>  Tue,  9 Mar 2010 23:35:10 +0200
