=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Reto Zingg <d0b3rm4n@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
+Xsbc-Bugtracker: mailto:g.d0b3rm4n@gmail.com
 
 Package: rmz-senaatintori-wallpaper
 Architecture: all
@@ -13,7 +14,6 @@
  Pictures and stitching:
  Copyright (C) 2009 Emanuel Haupt <ehaupt@critical.ch>
 XB-Maemo-Display-Name: Senaatintori, Helsinki Wallpaper
-Xsbc-Bugtracker: mailto:g.d0b3rm4n@gmail.com
 Xb-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9oBBgsiAiKTK2gAAAAZdEVYdENv
